{% load static %}
{% load i18n %}{% trans ' ' %}

<div class="modal fade channels-modal" id="channels-modal" data-keyboard="true" tabindex="-1"
     aria-labelledby="channels-modal" aria-hidden="true">
    <div class="modal-dialog modal-lg modal-dialog-centered">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
                <h6>{% trans 'Список телеканалов' %}</h6>
            </div>
            <div class="modal-body">
                <div class="channels-wrap">
                    <div class="row">
                        <div class="col-lg-2 flex-column align-items-center">
                            <img src="{% static 'src/images/channel/m1.png' %}" alt="">
                            <p class="text-center mt-2">
                                channel
                            </p>
                        </div>
                        <div class="col-lg-2 flex-column align-items-center">
                            <img src="{% static 'src/images/channel/m1.png' %}" alt="">
                            <p class="text-center mt-2">
                                channel
                            </p>
                        </div>
                        <div class="col-lg-2 flex-column align-items-center">
                            <img src="{% static 'src/images/channel/m1.png' %}" alt="">
                            <p class="text-center mt-2">
                                channel
                            </p>
                        </div>
                        <div class="col-lg-2 flex-column align-items-center">
                            <img src="{% static 'src/images/channel/m1.png' %}" alt="">
                            <p class="text-center mt-2">
                                channel
                            </p>
                        </div>
                        <div class="col-lg-2 flex-column align-items-center">
                            <img src="{% static 'src/images/channel/m1.png' %}" alt="">
                            <p class="text-center mt-2">
                                channel
                            </p>
                        </div>
                        <div class="col-lg-2 flex-column align-items-center">
                            <img src="{% static 'src/images/channel/m1.png' %}" alt="">
                            <p class="text-center mt-2">
                                channel
                            </p>
                        </div>
                        <div class="col-lg-2 flex-column align-items-center">
                            <img src="{% static 'src/images/channel/m1.png' %}" alt="">
                            <p class="text-center mt-2">
                                channel
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>